For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
SupportPlayground
DocumentationAPI ReferenceRelease Notes
DocumentationAPI ReferenceRelease Notes
  • SDKs
    • Client SDKs
    • Node.js
    • Python
  • Autonomous API Reference
    • POSTBrowse
    • POSTRetrieve
  • Step API Reference
    • POSTCreate Session
    • STREAMStep Session
    • DELClose Session
    • GETScreenshot
    • GETList Sessions
LogoLogo
SupportPlayground
Step API Reference

Screenshot

GET
https://api.multion.ai/v1/web/screenshot/:session_id
GET
/v1/web/screenshot/:session_id
$curl https://api.multion.ai/v1/web/screenshot/session_id \
> -H "X_MULTION_API_KEY: <apiKey>"
1{
2 "screenshot": "screenshot"
3}
Retrieve the screenshot of the session.
Was this page helpful?
Previous

List Sessions

Next
Built with

Authentication

X_MULTION_API_KEYstring
API Key authentication via header

Path parameters

session_idstringRequired

Response

This endpoint returns an object.
screenshotstring
Image url of the screenshot taken during the session.

Errors

422
Unprocessable Entity